html, body {

	margin: 0;
	padding: 0;
	box-sizing: border-box;
	height: auto;

}

/* IMPORTANT for jQueryMobile*/
.ui-loader {
    
    display:none;
    
    }

.header-content {

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	padding-top: 50px;
	padding-left: 5%;
}


.header-logo, .header-program {

	display: flex;
	flex-direction: row;

}

.header-logo {

	width: 20%;
	justify-content: flex-start;	

}

.header-program {

	width: 30%;
	justify-content: flex-end;
	padding-right: 5%;

}

/* A RETABLIR QUAND LES PAGES AGENDA ET TEMOIGNAGES SERONT AJOUTEES

.header-logo {

	width: 13%;
	justify-content: flex-start;	

}

.header-menu {

	width: 60%;
	display: flex;
	flex-direction: row;
	justify-content: flex-end	

}


*/
.header-menu {

	width: 50%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;	

}

.header-nav {

	padding: 10px 3%;
	font-family: Inter;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	color: rgba(48, 56, 74, 1);

}

.header-nav:hover {

	cursor:pointer;
	color:#FF963C;

}

.accueil:hover, .agenda:hover, .actualite:hover, .portrait:hover, .programme:hover, .temoignages:hover, .contact:hover, .news_link:hover {

	cursor: pointer;
}

.logo {

	width: 100%;
	height: auto;
	max-width: 197px;
	max-height: 77px;

}

.program-button {

	display: flex;
	flex-direction: row;
	
}

.program-icon {

	width: 41px;
	height: 41px;

}

.programme .header-nav {

	padding-left: 10px;
	padding-right: 0px;

}

.mobile-menu-icon-closed {

	display: none;
	width: 20px;
	height: 20px;
	cursor: pointer;	

}

.mobile-menu-icon-opened {

	display: none;
	width: 20px;
	height: 20px;
	cursor: pointer;	

}

.mobile-menu-text {

	display: none;
	color: #30384A;
	font-family: 'Inter';
	font-weight: 500;
	font-size: 15px;
	line-height: 19px;
	margin-right:15px;
	cursor: pointer;	

}

.mobile-menu {

	width: 100%;
	display: none;
	padding-top: 100px;
}

.mobile-header-nav {

	text-align: center;
	color: #30384A;
	font-family: 'Inter';
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	padding: 14px 0px ;
	cursor: pointer;


}

p {
    
    padding:0px;
    margin:0px;
    
    }


@media only screen and (max-width: 1480px) {


.logo {

	width: 100%;
	height: auto;
	max-width: 120px;

}

.header-nav {

	font-size: 16px;

}

.program-icon {

	padding-top: 7px;
	height: 30px;
	width: 30px;

}


}



@media only screen and (max-width: 1100px) {


.header-nav {

	padding: 10px 1%;


}
}

@media only screen and (max-width: 980px) {

	.header-content {

		padding-top: 20px;
		padding-left: 5%;
		padding-right: 5%;

	}

	.header-menu, .program-button {

		display: none;

	}

    .mobile-menu-text {

		display: inline;
	}

    .mobile-menu-icon-closed {

		display: block;
	}

	.header-logo, .header-program {

		width: 50%;

	}

	.header-logo img {

		max-height: 32px;	
		max-width: 84px;	

	}

	.header-program {

		padding-right: 0px;

	}
}